
! executable-program            R201(a)
! program-unit                  R202(a)
! main-program			R1101(e)
! program-stmt			R1102

PROGRAM program-name

! specification-part		R204(d)

declaration-construct
...

execution-part
end-program-stmt

program-unit
...

